<style>
  .btn-menu-active {
    background: #fd932c; /*#a8c9e6;*/
    color: #fff;
    font-weight: bold;
  }
</style>

<!-- Menu Top -->
<div id='prowhy-topnavbar' class='navbar navbar-expand-lg'>
  <div class="container-fluid">
    <%= home_link %>
    <button class="btn btn-dark d-inline-block d-lg-none ml-auto" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <i class="fas fa-align-justify"></i>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <!-- <ul class="nav navbar-nav ml-auto"> -->

      <ul class="nav navbar-nav ml-auto menu-zone" style='flex-direction:row;'>
        <li class="nav-item active">
          <%= link_to t('.user_profile'), edit_user_registration_path, method: :get, class: "btn #{active_for_helper(path: edit_user_registration_path)}" %>
          <%= link_to t('.preferences'), edit_user_preferences_registration_path, method: :get, class: "btn #{active_for_helper(path: edit_user_preferences_registration_path)}" %>
          <%= link_to t('.task_plan'), user_taskplan_path, method: :get, class: "btn #{active_for_helper(controller: 'tasks')}" %>
        </li>
      </ul>
      <ul class="nav navbar-nav ml-auto menu-zone" style='flex-direction:row;'>
        <%= render partial: 'layouts/menu_sub_user' %>
        <%= render partial: 'layouts/menu_sub_language' %>
        <li class='nav-item'>
          <%= link_to fa_icon('question-circle', class: 'icon-blue'), '#', class: 'btn' %>
        </li>
      </ul>
    </div>
  </div>
</div>
